﻿/*--------------This style Sheet Contains Main Css Of Webside---------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
a{
   text-decoration:none;color:#c8498b;
} 	 



a:hover{text-decoration:underline;}
img,img a {
	border:0px;
	}


h1,h2,h3,h4 {
    text-align:left;
	font-family: 'Open Sans', sans-serif !important;
    }
.Hmbox {
    display:inline-block;
}
.mainH1 {
text-align:center;color:#535353;margin:0 auto;
}
ul {
    margin:0px;padding:0px; text-align:left;
}	


/*------------------------------********** Common Css ***********------------------------------*/


/*------------------------------********** Home Page Css ***********------------------------------*/

.HmMenuCont{
	width:100%;margin:0px auto;margin-bottom:0px;position:absolute;top:140%;
	}
.HmMenubg{
	width:100%;margin:0px auto;margin-bottom:0px;background-color:rgba(0, 0, 0, 0.80);min-height:60px;
	}
.HmMainUl {
  list-style:none;display:block;text-align:center;margin:0 auto;
}
.HmBoxContainer {
width:100%;position:relative;max-width: 1000px;
margin: 0 auto;
}
.HmMainUl li{
 display:inline-block;position:relative;min-height:70px;
 border-right:2px solid #fff;
 width:24%;text-align:center;vertical-align:top;
}
.HmMainUl li:last-child{
border-right:0px solid #fff;
}
.HmMainUl li a{
    color:#fff;
	display:inline-block;
	width:100%;
 	/*padding:3px 30% 3px 30%;*/
	text-align:center;
	text-decoration:none;
	line-height:30px;position:relative;
    text-shadow:2px 2px 3px rgba(4, 4, 4, 0.30);
  }
.HmMainUl li a:hover{
     color:#aeaeae; text-shadow:2px 2px 3px rgba(4, 4, 4, 0.90);
    /*-webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;*/
    }
    .HmMainUl li h1 {
        text-align:center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    }
.HmMainUl li:hover h1{
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
    }
	
	
.ImgTextCont {
   width:100%;position:absolute;top:35%;left:15%;background-color:rgba(110, 114, 123, 0.80); padding:25px;min-height:100px;max-width:400px; color:white;z-index:5;padding-bottom:15px;
   text-shadow:0px 1px 0px rgba(0, 0, 0, 0.8);
   /*-webkit-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);
box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);*/
}
.ImgTextCont h1{
  color:white;text-align:left;text-transform:uppercase;line-height:120%;padding-bottom:10px;font-weight:lighter;
  font-size:1.8em
}
.RmoreHm {
 color:rgba(222, 222, 222,1);text-align:right;text-decoration:none;float:right;font-size:120%;font-weight:lighter;
}
.RmoreHm:hover{
 color:white;text-align:right;text-decoration:underline;
}


@media only screen and (max-width:800px){
.ImgTextCont {
   width:100%;position:absolute;top:40%;left:0%;background-color:rgba(110, 114, 123, 0.80);   padding:10px;min-height:100px;max-width:450px; color:white;z-index:5555555555555555555 !important;padding-bottom:10px;
   text-shadow:0px 1px 0px rgba(0, 0, 0, 0.8);
}

.ImgTextCont h1{
  color:white;text-align:left;text-transform:uppercase;line-height:120%;padding-bottom:10px;font-weight:lighter;
  font-size:24px;
}
}
